* {
    margin: 0;
    padding: 0;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

body {
    height: 100%;
    width: 100%;
}

.card {
    width: 18rem;
    background-color: whitesmoke;
    border: 2px solid rgb(13, 203, 209);
    overflow: hidden;
    box-sizing: border-box;
    text-align: center;
}

ul li {
    display: inline-block;
    padding: 10px;
    list-style: none;
    padding-left: 25px;
    vertical-align: top;
}

ul li h5 {
    color: rgb(13, 203, 209);
}

section h1 {
    text-align: center;
    color: rgb(13, 203, 209);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 55px;
    font-weight: bolder;
}

section {
    box-sizing: border-box;
    width: 100%;
    padding-left: 35px;
}
